ERIC5_UNITTEST(1)

NAME
eric5_unittest - a GUI for displaying Python unit test results

SYNOPSIS
eric5_unittest [options] files...

DESCRIPTION
This manual page documents briefly the eric5_unittest command. This manual page was written for the Debian distribution because the original program does not have a manual page.

eric5_unittest is GUI to interactively execute unit tests for Python projects and display the test results (successes, failures, etc). It is a part of the eric5 IDE but can be used as a standalone application as well.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
eric5(1), eric5_api(1), eric5_compare(1), eric5_configure(1), eric5_diff(1), eric5_doc(1), eric5_editor(1), eric5_helpviewer(1), eric5_iconeditor(1), eric5_plugininstall(1), eric5_pluginrepository(1), eric5_pluginuninstall(1), eric5_qregexp(1), eric5_re(1), eric5_sqlbrowser(1), eric5_tray(1), eric5_trpreviewer(1), eric5_uipreviewer(1), eric5_webbrowser(1)

AUTHOR
This manual page was written by Torsten Marek <shlomme@gmx.net>, for the Debian project (but may be used by others).